<% if(related_names.length > 0) { %>
  <span>
  <h2 class="visible-md-block visible-lg-block visible-sm-block hidden-xs-block"><%=: __('FirstNames') | capitalize %> <%= __('related')%> <%= __('to_')%> <%= appellation.label%></h2>
  <span class="visible-xs-block hidden-md-block hidden-sm-block">
    <h2><%=: __('FirstNames') | capitalize %> <%= __('related')%></h2>
    <h2><%= __('to_')%> <%= appellation.label%></h2>
  </span>
  <a href="../feedback" class='btn btn-link pull-right' style="margin-top:-14px" uib-tooltip="<%= __('edit')%>"><i class="fa fa-edit"></i></a>
</span>
  <hr class="hr-h">
  <span class="small-text">
  <%= __('related_names_text1')%> <%= appellation.label%><%= __('related_names_text2')%>
  </span>
  </br>
  </br>
  <% related_names.forEach(function(forename) { %>
    <%- partial ('hauptform_appellation_block', {forename: forename}) %>
    <% }) %>
    </br>

    <% } %>
